<?xml version="1.0" encoding="UTF-8"?>
<project version="4">
  <component name="RemoteTargetsManager">
    <targets>
      <target name="zzy@192.168.3.112:22" type="ssh/sftp" uuid="25307b42-9261-462d-8f3a-540aa232ca53">
        <config>
          <option name="projectRootOnTarget" value="/home/zzy/tms-simulate" />
          <option name="serverName" value="zzy@192.168.3.112:22 password" />
        </config>
        <ContributedStateBase type="GoLanguageRuntime">
          <config>
            <option name="goPath" value="/opt/app/go" />
            <option name="goRoot" value="/opt/app/go/bin" />
          </config>
        </ContributedStateBase>
      </target>
    </targets>
  </component>
</project>